H1 {
  color:#F5B041;
  border-bottom: solid 2px;
  font-size: 18pt;
  text-align: left;
}

P {
  font-size: 12pt;
  background-color: silver;
  margin: 20px;
  padding: 15px;
  text-align: left;
 
}

p.image{
  color:#F5B041;
  border-bottom: solid 2px;
  font-size: 30pt;
  background-color: black;
  height: 75px;
  margin: 10px;
  padding: 10px;
  text-align: left;
}

td {
    border: 1px solid silver;
    padding: 2px;
    text-align: left;
	font-size: 24pt;
	color: #D0D3D4;
	justify-content: center;
}


td.modify {
    border: 1px solid silver;
    padding: 2px;
    text-align: center;
	font-size: 24pt;
	color: #D0D3D4;
	justify-content: center;
}


th {
	border: 1px solid silver;
    padding: 2px;
    background-color: #F1C40F;
	text-align: center;
	font-size: 18pt;
}


div.row:hover {
    background-color: #F1C40F;
	color: red;
}

body {
     text-align: center;
	 background-color: #D5D8DC;
}
table.center {
	width: 100%;
    border-collapse: collapse;
	align-items: left;
	justify-content: center;
	text-align: left;
	font-size: 18pt;
  }
label.AddForm {
  color: #000000;
  font-weight: bold;
  display: block
}
label.AddForm:after { content: ": " }
input.AddForm {
  width: 100%
}
textarea.AddForm {
  width: 100%
}

td.CellMessage {
	  font-weight: bold;
	  
}
body.table{	
	background-color: black;
	background-image: url('bg.jpg');
	background-repeat: none;
	background-size: auto;
}
select {
	font-size: 24pt;
	
}
/* Popup container */
.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

/* The actual popup (appears on top) */
.popup .popuptext {
  visibility: hidden;
  width: 160px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 8px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -80px;
}

/* Popup arrow */
.popup .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Toggle this class when clicking on the popup container (hide and show the popup) */
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
}